/* 共通設定テーブルにカラムを追加 */
ALTER TABLE DNWML_TBL000000000015 ADD COL000000045 CHAR(1) DEFAULT 0;
ALTER TABLE DNWML_TBL000000000015 ADD COL000000046 NUMERIC(4) DEFAULT 100;
ALTER TABLE DNWML_TBL000000000015 ADD COL000000047 NUMERIC(4) DEFAULT 100;

/* 共通設定カラム追加 */
INSERT INTO DNWMLTM_COLUMN (TABLE_ID,COLUMN_ID,COLUMN_TYPE,COLUMN_LEN,NOCHG,MUSTCHK,PKEY,UNIQ,REGIST_DATE,UPDATE_DATE,NAME_A,NAME_O,PREVAL,COLUMN_ATTR,SEQNO,NOTE)
VALUES ('000000000015','45','8','1','1','0','0','0','20080624000000','20080624000000','COL000000045','','0','','45','0=許可しない、1=許可する');
INSERT INTO DNWMLTM_COLUMN (TABLE_ID,COLUMN_ID,COLUMN_TYPE,COLUMN_LEN,NOCHG,MUSTCHK,PKEY,UNIQ,REGIST_DATE,UPDATE_DATE,NAME_A,NAME_O,PREVAL,COLUMN_ATTR,SEQNO,NOTE)
VALUES ('000000000015','46','5','4','1','0','0','0','20080624000000','20080624000000','COL000000046','','100','TLIMIT=1024	BLIMIT=1','46','1～1024Mバイト (初期値:100)');
INSERT INTO DNWMLTM_COLUMN (TABLE_ID,COLUMN_ID,COLUMN_TYPE,COLUMN_LEN,NOCHG,MUSTCHK,PKEY,UNIQ,REGIST_DATE,UPDATE_DATE,NAME_A,NAME_O,PREVAL,COLUMN_ATTR,SEQNO,NOTE)
VALUES ('000000000015','47','5','4','1','0','0','0','20080624000000','20080624000000','COL000000047','','100','TLIMIT=1000	BLIMIT=1','47','1～1000 (初期値:100)');

/* 共通設定論理カラム定義追加(日本語) */
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL)
VALUES ('000000000015','45','ja','20080624000000','20080624000000','メールダウンロード機能','0:許可しない	1:許可する');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL)
VALUES ('000000000015','46','ja','20080624000000','20080624000000','メールダウンロードの制限:メールの総サイズ','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL)
VALUES ('000000000015','47','ja','20080624000000','20080624000000','メールダウンロードの制限:メールの総数','');

/* 共通設定論理カラム定義追加(英語) */
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL)
VALUES ('000000000015','45','en','20080624000000','20080624000000','Allow users to download messages','0:Do not allow	1:Allow');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL)
VALUES ('000000000015','46','en','20080624000000','20080624000000','Limit size and number of messages:Total size of messages','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL)
VALUES ('000000000015','47','en','20080624000000','20080624000000','Limit size and number of messages:Total number of messages','');
