@echo off

:INIT
setlocal
set PATH=%~dp0tools\Win32;%PATH%
rem set DNHOME="c:\intpub\scripts\dnwml"
set DNHOME=%~dp0..
cd "%~dp0"

IF NOT EXIST "%DNHOME%\dnwml.exe" (
    echo ERROR: invalid $DNHOME=%DNHOME%
	GOTO ERROR
)

IF NOT EXIST .\log (
	mkdir .\log
)

:UPDATE
rem # --------------------------------------------------------------------------
rem # v10r12_v11r10
rem # --------------------------------------------------------------------------
set LOGF=.\log\v10r12_v11r10.log
call .\v10r12_v11r10\update.bat "%DNHOME%" > "%LOGF%"
findstr /V /R "^-" %LOGF%
IF NOT %ERRORLEVEL% == 1 (
	echo ERROR.
	GOTO ERROR
)

rem # --------------------------------------------------------------------------
rem # v11r10_v20r10
rem # --------------------------------------------------------------------------
set LOGF=.\log\v11r10_v20r10.log
call .\v11r10_v20r10\update.bat "%DNHOME%" > "%LOGF%"
findstr /V /R "^-" %LOGF%
IF NOT %ERRORLEVEL% == 1 (
	echo ERROR.
	GOTO ERROR
)

rem # --------------------------------------------------------------------------
rem # v20r10_v20r20
rem # --------------------------------------------------------------------------
set LOGF=.\log\v20r10_v20r20.log
call .\v20r10_v20r20\update.bat "%DNHOME%" > "%LOGF%"
findstr /V /R "^-" %LOGF%
IF NOT %ERRORLEVEL% == 1 (
	echo ERROR.
	GOTO ERROR
)

rem # --------------------------------------------------------------------------
rem # v20r20_v20r22
rem # --------------------------------------------------------------------------
set LOGF=.\log\v20r20_v20r22.log
call .\v20r20_v20r22\update.bat "%DNHOME%" > "%LOGF%"
findstr /V /R "^-" %LOGF%
IF NOT %ERRORLEVEL% == 1 (
	echo ERROR.
	GOTO ERROR
)

rem # --------------------------------------------------------------------------
rem # v20r22_v20r40
rem # --------------------------------------------------------------------------
set LOGF=.\log\v20r22_v20r40.log
call .\v20r22_v20r40\update.bat "%DNHOME%" > "%LOGF%"
findstr /V /R "^-" %LOGF%
IF NOT %ERRORLEVEL% == 1 (
	echo ERROR.
	GOTO ERROR
)

rem # --------------------------------------------------------------------------
rem # v20r40_v20r41
rem # --------------------------------------------------------------------------
set LOGF=.\log\v20r40_v20r41.log
call .\v20r40_v20r41\update.bat "%DNHOME%" > "%LOGF%"
findstr /V /R "^-" %LOGF%
IF NOT %ERRORLEVEL% == 1 (
	echo ERROR.
	GOTO ERROR
)

:EXIT
endlocal
exit 0

:ERROR
endlocal
exit 1
